RubyGems Navigation menu

spree_core 1.0.0.rc4

Required dependency for Spree

版本列表:

  1. 3.7.0.rc1 - January 11, 2019 (266.5 KB)
  2. 3.6.6 - December 06, 2018 (253.0 KB)
  3. 3.6.5 - November 06, 2018 (253.0 KB)
  4. 3.6.4 - September 06, 2018 (253.0 KB)
  5. 3.6.3 - August 15, 2018 (253.0 KB)
  6. 1.0.0.rc4 - February 06, 2012 (517.5 KB)
显示所有 (217 个版本)

作者:

  • Sean Schofield

所有者:

SHA 256 checksum:

47ef4b4fe8ade48dc42b02fac34994d9d5ce7780fc83b5d9825657d00f2affc7

下载总次数 872,301

这个版本 1,209

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: